/* This is the StyleCatcher theme addition. Do not remove this block. */
@import url(mt-static/themes-base/blog.css);
@import url(mt-static/themes/unity-blue/screen.css);
/* end StyleCatcher imports */

body {
    font-family: "Times New Roman", Times, serif;
    color: #000;
    background-color: #fff;
    background-image: none;
}

h1,h2,h3,h4,h5,h6,p,ul,ol,li,a {
    font-family: "Times New Roman", Times, serif;
}

a {
    color: #000;
    font-weight: normal;
    text-decoration: none;
}

a:link,
a:visited {
    text-decoration: none;
}

a:hover,
a:active {
    text-decoration: underline;
}

#container-inner {
    width: 974px;
    background-image: none;
    background-color: #e6e6e6;
}

#header {
    background-image: none;
    background-color: #e6e6e6;
}

#header-inner {
    background-color: #e6e6e6;
}

/* Thin-Wide */

.layout-tw #alpha {
    left: 480px;
    width: 493px;
    margin: 0 0 0 -1px;
    padding-top: 15px;
    border-left: 1px solid #818181;
}

.layout-tw #beta {
    left: -494px;
    width: 480px;
    padding-top: 15px;
    border-right: 1px solid #818181;
}

#container-inner,
#content {
    background-color: #e6e6e6;
}

#content {
    margin-top: 0;
}

.layout-tw #content-inner {
    background-image: none;
}

.widget-quote p {
    padding: 4px 0 0 0;
    font-size: 18px;
    text-align: center;
    font-style: italic;
    color: #000;
    line-height: 33px;
}

.widget-quote p span {
    display: block;
    font-size: 12px;
}

.widget-author p {
    text-align: center;
}

.widget-author p img {
    margin: 43px 0 64px 0;
}

.widget-author p span {
    display: block;
    font-size: 14px;
    font-weight: bold;
    color: #00a99d;
}

.widget-navigation ul {
    margin: 37px auto 0;
    padding: 0 0 0 12px;
    width: 280px;
}

.widget-navigation li {
    font-size: 18px;
    line-height: 27px;
}

.widget-navigation li a {
    color: #000;
}

.widget-books ul {
    display: block;
    margin: 25px auto 0;
    width: 320px;
}

.widget-books li {
    float: left;
    padding: 7px 0 4px 0;
    width: 160px;
    text-align: center;
}

.widget-books p {
    margin: 0 auto;
    width: 306px;
    font-size: 10px;
    font-weight: bold;
    color: #000;
    line-height: 16px;
}

.widget-books p a {
    color: #ff0000;
}

#footer {
    background-color: #e6e6e6;
}

.widget-powered p {
    padding: 15px 0 0 0;
    font-size: 10px;
    color: #000;
    text-align: center;
    line-height: 16px;
}

.widget-powered p a {
    color: #ff0000 !important;
}

h1.section {
    margin: 16px 0 17px 0;
    height: 33px;
    text-indent: -9999px;
}

h1.section a {
    display: block;
}

h1.blog {
    background: transparent url(img/bg/sections/blog.png) no-repeat left top;}

h1.biography {
    background: transparent url(img/bg/sections/biography.png) no-repeat left top;
}

h1.books {
    background: transparent url(img/bg/sections/books.png) no-repeat left top;
}

h1.contact {
    background: transparent url(img/bg/sections/contact.png) no-repeat left top;
}

h1.essays {
    background: transparent url(img/bg/sections/essays.png) no-repeat left top;
}

h1.journalism {
    background: transparent url(img/bg/sections/journalism.png) no-repeat left top;
}

h1.media {
    background: transparent url(img/bg/sections/media.png) no-repeat left top;
}

h1.reviews {
    background: transparent url(img/bg/sections/reviews.png) no-repeat left top;
}

h1.travel {
    background: transparent url(img/bg/sections/travel.png) no-repeat left top;
}

.asset-meta,
.asset-content {
    font-size: 14px;
    color: #000;
}

.asset-header .entry-title {
    font-size: 18px;
    color: #000;
}

.asset-header .sub-title {
    width: 330px;
    font-size: 14px;
    color: #000;
}

.asset-header .entry-title a,
.asset-header .sub-title a {
    color: #000;
}

.asset-content {
    line-height: 24px;
}

.asset-content img {
    padding: 0 14px 14px 0;
}

.asset-content a {
    color: #ff0000;
}

.asset-header .entry-title a,
.asset-header .sub-title a {
    font-weight: bold;
}

.asset-content .asset-more-link {
    display: block;
    margin: 20px 0 0 0;
    font-size: 12px;
}

.asset-content .asset-more-link .separator {
    padding: 0 4px;
    color: #ff0000;
}

.asset-content .asset-more {
    margin: 24px 0 0 0;
}

.comments-header,
.comments-open-header,
.trackbacks-header,
.archive-header,
.search-form-header,
.search-results-header {
    color: #000;
}